#tipobody1 {
    position:absolute;
    width:100%;
    height:100%;
    top:30%;
}
#tipobody2 {
    background-color: #EEEEEE;
}
#tipoback1 {
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background-color: #F7F7F7;
    width: 100%;
}
#tipotable1 {
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    background-color: #F7F7F7;
    width: 50%;
}
#tipotitulo1 {
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background-color: #2B4B58;
}
.tipoletra1 {
    color: #000000;
    font-size: 12px;
    font-family: menu;
}
.tipoletra2 {
    color: #000000;
    font-size: 14px;
    font-family: menu;
}
.tipoletra3 {
    color: #000000;
    font-size: 16px;
    font-family: menu;
}
.tipoletra4 {
    color: #000000;
    font-size: 18px;
    font-family: menu;
}
.tipoletra5 {
    color: #000000;
    font-size: 20px;
    font-family: menu;
}
.tipoletra6 {
    color: #FFFFFF;
    font-size: 12px;
    font-family: menu;
}
.tipoletra7 {
    color: #FFFFFF;
    font-size: 14px;
    font-family: menu;
}
.tipoletra8 {
    color: #FFFFFF;
    font-size: 16px;
    font-family: menu;
}
.tipoletra9 {
    color: #FFFFFF;
    font-size: 18px;
    font-family: menu;
}
.tipoletra10 {
    color: #FFFFFF;
    font-size: 20px;
    font-family: menu;
}
.tipoletra11 {
    color: #2D98D0;
    font-size: 12px;
    font-family: menu;
}
.tipoletra12 {
    color: #2D98D0;
    font-size: 14px;
    font-family: menu;
}
.tipoletra13 {
    color: #2D98D0;
    font-size: 16px;
    font-family: menu;
}
.tipoletra14 {
    color: #2D98D0;
    font-size: 18px;
    font-family: menu;
}
.tipoletra15 {
    color: #2D98D0;
    font-size: 20px;
    font-family: menu;
}
.tipoletra16 {
    color: #00007D;
    font-size: 12px;
    font-family: menu;
}
.tipoletra17 {
    color: #00007D;
    font-size: 14px;
    font-family: menu;
}
.tipoletra18 {
    color: #00007D;
    font-size: 16px;
    font-family: menu;
}
.tipoletra19 {
    color: #00007D;
    font-size: 18px;
    font-family: menu;
}
.tipoletra20 {
    color: #00007D;
    font-size: 20px;
    font-family: menu;
}
.tipoletra21 {
    color: #2B4B58;
    font-size: 12px;
    font-family: menu;
}
.tipoletra22 {
    color: #2B4B58;
    font-size: 14px;
    font-family: menu;
}
.tipoletra23 {
    color: #2B4B58;
    font-size: 16px;
    font-family: menu;
}
.tipoletra24 {
    color: #2B4B58;
    font-size: 18px;
    font-family: menu;
}
.tipoletra25 {
    color: #2B4B58;
    font-size: 20px;
    font-family: menu;
}
.tipoletra26 {
    color: #2B4B58;
    font-size: 12px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra27 {
    color: #2B4B58;
    font-size: 14px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra28 {
    color: #2B4B58;
    font-size: 16px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra29 {
    color: #2B4B58;
    font-size: 18px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra30 {
    color: #2B4B58;
    font-size: 20px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra31 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra32 {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra33 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra34 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra35 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra36 {
    color: #2B4B58;
    font-size: 22px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra37 {
    color: #2B4B58;
    font-size: 24px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra38 {
    color: #2B4B58;
    font-size: 26px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra39 {
    color: #2B4B58;
    font-size: 28px;
    font-weight: bold;
    font-family: menu;
}
.tipoletra40 {
    color: #2B4B58;
    font-size: 30px;
    font-weight: bold;
    font-family: menu;
}
.tipolabel1 {
    background-color: #2D98D0;
    width: 80px;
    height: 20px;
    text-align: right;
    border-radius: 5px;
    margin: 0px 0px 0px 0px;
    line-height: 20px;
}
tipolabel2 {
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background-color: #2D98D0;
    width: 60%;
    font-size: 12px;
    font-family: menu;
    color: #FFFFFF;
}
.tipolabel3 {
    background-color: #000000;
    width: 40px;
    height: 13px;
    text-align: center;
    border-radius: 5px;
    margin: 1px 1px 1px 1px;
    line-height: 12px;
}